<?php
/**
 * The template for displaying 404 pages (Not Found).
 *
 * @package WordPress
 * @subpackage Back_My_Book
 * @since Back My Book 1.0
 */

get_header(); ?>

	<div id="yui-main">
	   <div class="yui-b">			
		  <div class="yui-ge">
			 <div id="content" class="yui-u first hfeed list">
			 
					<div id="post-0" class="post error404 not-found">
						<h1 class="entry-title"><?php _e( 'Not Found', 'backmybook' ); ?></h1>
						<div class="entry-content">
							<p><?php _e( 'Apologies, but the page you requested could not be found. Perhaps searching will help.', 'backmybook' ); ?></p>
							<?php get_search_form(); ?>
						</div><!-- .entry-content -->
					</div><!-- #post-0 -->
			 
			 </div>
			 <div class="yui-u seconday">
				<?php get_sidebar('secondary'); ?>			 	
			 </div>
		  </div><!-- yui-ge -->			
	   </div><!--yui-b-main-->
	</div><!--yui-main-->
	<script type="text/javascript">
		// focus on search field after it has loaded
		document.getElementById('s') && document.getElementById('s').focus();
	</script>

<?php get_sidebar(); ?>
<?php get_footer(); ?>