<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the id=bd div and all content
 * after. 
 *
 * @package WordPress
 * @subpackage Back_My_Book
 * @since Back My Book 1.0
 */
?>
	</div><!-- #bd -->
	<div id="ft">
				<div id="site-info" class="clearfix">
						<?php wp_nav_menu( array( 'menu_class' => 'footer-links clearfix', 'depth' => '1', 'theme_location' => 'footer', 'fallback_cb' => ''  ) ); ?>
						<div class="footer-copy">
							&copy; <?php echo date(' Y '); bloginfo( 'name' ); ?>
						</div><!-- .footer-links -->
				</div><!-- #site-info -->
				<div id="site-disclaimer">
					<p><a href="http://writerwordpresstheme.com">Writer Website</a> Theme by</p>
					<a class="footer_url" href="http://www.backmybook.com"><p class="footer_logo">BackMyBook.com</p></a>
					<p>&copy; <?php echo date(' Y ');?> <a href="http://www.backmybook.com">BackMyBook.com</a></p>
				</div><!-- #site-disclaimer -->
	</div><!-- #ft -->

</div><!-- #doc -->

<?php
	/* Always have wp_footer() just before the closing </body>
	 * tag of your theme, or you will break many plugins, which
	 * generally use this hook to reference JavaScript files.
	 */
	wp_footer();
?>
</body>
</html>
