<?php
/**
 * The Sidebar containing the primary and secondary widget areas.
 *
 * @package WordPress
 * @subpackage Back_My_Book
 * @since Back My Book 1.0
 */
?>
		<div id="right-primary" class="widget-area">
			<ul class="xoxo">
				<?php if ( ! dynamic_sidebar( 'right-primary-widget-area' ) ) : ?>

					<li id="archives" class="widget-container">
						<h3 class="widget-title"><?php _e( 'Archives', 'backmybook' ); ?></h3>
						<ul>
							<?php wp_get_archives( 'type=monthly' ); ?>
						</ul>
					</li>

					<li id="meta" class="widget-container">
						<h3 class="widget-title"><?php _e( 'Meta', 'backmybook' ); ?></h3>
						<ul>
							<?php wp_register(); ?>
							<li><?php wp_loginout(); ?></li>
							<?php wp_meta(); ?>
						</ul>
					</li>
				

				<?php endif; // end primary widget area ?>
			</ul>
		</div><!-- #primary .widget-area -->

		<?php
			if ( is_active_sidebar( 'right-secondary-widget-area' ) ) : ?>
		
				<div id="right-secondary" class="widget-area">
					<ul class="xoxo">
						<?php dynamic_sidebar( 'right-secondary-widget-area' ); ?>
					</ul>
				</div><!-- #secondary .widget-area -->
		
		<?php endif; ?>