<?php
/**
 * The Sidebar containing the primary and secondary widget areas.
 *
 * @package WordPress
 * @subpackage Back_My_Book
 * @since Back My Book 1.0
 */
?>
 <div class="yui-b">

		<div id="primary" class="widget-area">
			<ul class="xoxo">
				<?php if ( ! dynamic_sidebar( 'primary-widget-area' ) ) : ?>

					<li id="archives" class="widget-container">
						<h3 class="widget-title"><?php _e( 'Cateories', 'backmybook' ); ?></h3>
						<ul>
							<?php wp_list_categories(); ?>
						</ul>
					</li>

					<li id="meta" class="widget-container">
						<h3 class="widget-title"><?php _e( 'Calendar', 'backmybook' ); ?></h3>
						<ul>
							<?php get_calendar(); ?>
						</ul>
					</li>
				
				<?php endif; // end primary widget area ?>
				
			</ul>
		</div><!-- #primary .widget-area -->

		<?php
			// A second sidebar for widgets, just because.
			if ( is_active_sidebar( 'secondary-widget-area' ) ) : ?>
		
				<div id="secondary" class="widget-area">
					<ul class="xoxo">
						<?php dynamic_sidebar( 'secondary-widget-area' ); ?>
					</ul>
				</div><!-- #secondary .widget-area -->
		
		<?php endif; ?>
</div><!-- .yui-b -->