<?php
/**
 * The template for displaying Tag Archive pages.
 *
 * @package WordPress
 * @subpackage Back_My_Book
 * @since Back My Book 1.0
 */

get_header(); ?>

	<div id="yui-main">
	   <div class="yui-b">			
		  <div class="yui-ge">
			 <div id="content" class="yui-u first hfeed list">

				<h1 class="page-title"><?php
					printf( __( 'Tag Archives: %s', 'backmybook' ), '<span>' . single_tag_title( '', false ) . '</span>' );
				?></h1>

				<?php
				/* Run the loop for the tag archive to output the posts
				 * If you want to overload this in a child theme then include a file
				 * called loop-tag.php and that will be used instead.
				 */
				 get_template_part( 'loop', 'tag' );
				?>

			 </div>
			 <div class="yui-u seconday">
				<?php get_sidebar('secondary'); ?>			 	
			 </div>
		  </div><!-- yui-ge -->			
	   </div><!--yui-b-main-->
	</div><!--yui-main-->

<?php get_sidebar(); ?>
<?php get_footer(); ?>
